columnSuffix: null
contentColumnType: string
fieldGroup: 4532e13c-52d3-48d5-a1ab-a9526b969b3d # Property Blocks
handle: serviceProviders
instructions: 'recommend service providers '
name: 'service providers'
searchable: false
settings:
  contentTable: '{{%matrixcontent_serviceproviders}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
